[  
   "\"Hunger is merely a thirst for solid food.\" Inspired by the insight, the Wolf decides to double down on marketing. The Wolf's Bite gains {1REQ}.",
   "\"When you face south you can still move north.\" Motivated by the paradox, the Wolf redecorates along the North-South leylines. The Wolf's Bite gains {1REQ}.",
   "\"It is difficult to grasp things when your hands are full.\" The Wolf, aspiring to live to up to the wisdom in the Witch's words gives away some money and loses {-1WWE}.",
   "\"One man's spending is another man's earning.\" The secrets of commerce were unveiled by the Witch's wisdom and the Wolf gains {1WWE}.",
   "\"Flies without wings are just walks.\" The Wolf was humbled by the allegory of the flies who lost themselves in their wings which people found endearing. The Wolf gains {1WRE}.",
   "\"Ingredients are the words for your poetry.\" This fortune resonates with the Wolf's inner artist unlocking additional culinary creativity. The Wolf's Bite gains {1REQ}.",
   "\"A cup that runneth over stains the carpet.\" The Wolf takes this one to heart and starts long-pouring his drinks at the restaurant. This makes The Wolf's Bite gain {2REQ} but the Wolf loses {-1WWE}.",
   "\"Dreams are thoughts we think when we sleep.\" This reminds the Wolf he hasn't had a good night's sleep since he started The Wolf's Bite. He heads over to the local spa which was recharging but expensive. The Wolf loses {-1WWE}.",
   "\"Brownies are the cookies of cakes.\" The potential of baking compels the Wolf to expand his dessert menu and The Wolf's Bite gains {1REQ}.",
   "\"Today is just tomorrow's yesterday.\" This calendar contradiction confuses the Wolf and causes him to miss a few expiration dates on various foods. The Wolf's Bite loses {-1REQ}."
]